program Projeto_Ex_Integracao_Delphi;

uses
  Forms,
  Ex_Integracao_Delphi in 'Ex_Integracao_Delphi.pas' {FrmMain},
  Ex_ConfereEncerrantes in 'Ex_ConfereEncerrantes.pas' {FrmTotais};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TFrmMain, FrmMain);
  Application.CreateForm(TFrmTotais, FrmTotais);
  Application.Run;
end.
